; Generated by: Blakbin Adjustable Generator App
PositionAndScale 602, 380, SCALE_LARGE ; WIDGET_POSITION_ACCELERATE
PositionAndScale 287, 420, SCALE_LARGEST ; WIDGET_POSITION_ARCADE_POWER_OFF
PositionAndScale 515, 264, 17, 16 ; WIDGET_POSITION_BASKETBALL_SHOOT
PositionAndScale 551, 263, 16, 16 ; WIDGET_POSITION_BASKETBALL_TRICK
PositionAndScale 541, 381, SCALE_LARGE ; WIDGET_POSITION_BRAKE
PositionAndScale 613, 385, SCALE_LARGE ; WIDGET_POSITION_BUTTON_SPRINT_AND_SWIM
PositionAndScale 621, 148, 16, 16 ; WIDGET_POSITION_CAM_TOGGLE
PositionAndScale 564, 319, SCALE_MEDIUM ; WIDGET_POSITION_CAR_SHOOT
PositionAndScale 607, 246, SCALE_MEDIUM ; WIDGET_POSITION_ENTER_CAR
PositionAndScale 425, 65, 48, 42 ; WIDGET_POSITION_GANG_REGION
PositionAndScale 605, 312, 18, 18 ; WIDGET_POSITION_HANDBRAKE_AND_AIR_SHOOT
PositionAndScale 619, 91, 16, 16 ; WIDGET_POSITION_HORN
PositionAndScale 554, 245, SCALE_MEDIUM ; WIDGET_POSITION_HYDRAULICS
PositionAndScale 28, 172, SCALE_MEDIUM ; WIDGET_POSITION_MISSION_START_AND_MISSION_CANCEL
PositionAndScale 120, 348, 120, 100 ; WIDGET_POSITION_PED_MOVE
PositionAndScale 532, 215, 16, 16 ; WIDGET_POSITION_PHONE
PositionAndScale 584, 93, 16, 16 ; WIDGET_POSITION_PLACE_BET
PositionAndScale 555, 70, 75, 45 ; WIDGET_POSITION_PLAYER_INFO
PositionAndScale 513, 147, 16, 16 ; WIDGET_POSITION_RACE_RIGHT
PositionAndScale 50, 70, 45, 45 ; WIDGET_POSITION_RADAR
PositionAndScale 584, 148, 17, 16 ; WIDGET_POSITION_REMOVE_BET
PositionAndScale 525, 392, SCALE_MEDIUM ; WIDGET_POSITION_RHYTHM_DOWN
PositionAndScale 489, 359, SCALE_MEDIUM ; WIDGET_POSITION_RHYTHM_LEFT
PositionAndScale 562, 359, SCALE_MEDIUM ; WIDGET_POSITION_RHYTHM_RIGHT
PositionAndScale 526, 322, SCALE_MEDIUM ; WIDGET_POSITION_RHYTHM_UP
PositionAndScale 611, 34, SCALE_MEDIUM ; WIDGET_POSITION_SKIP_CUTSCENE
PositionAndScale 549, 95, 16, 16 ; WIDGET_POSITION_STORE_ACCEPT
PositionAndScale 547, 150, 16, 16 ; WIDGET_POSITION_STORE_BUY
PositionAndScale 512, 94, 16, 16 ; WIDGET_POSITION_SWAP_WEAPONS
PositionAndScale 130, 438, 130, 10 ; WIDGET_POSITION_SWIPE_RADIO
PositionAndScale 421, 320, 17, 17 ; WIDGET_POSITION_TAP_METER_BUTTON
PositionAndScale 607, 310, SCALE_MEDIUM ; WIDGET_POSITION_TARGETING_AND_ATTACK
PositionAndScale 467, 254, SCALE_MEDIUM ; WIDGET_POSITION_VC_SHOOT
PositionAndScale 42, 310, SCALE_MEDIUM ; WIDGET_POSITION_VEHICLE_SHOOT_LEFT
PositionAndScale 97, 310, SCALE_MEDIUM ; WIDGET_POSITION_VEHICLE_SHOOT_RIGHT
PositionAndScale 36, 380, SCALE_LARGE ; WIDGET_POSITION_VEHICLE_STEER_LEFT
PositionAndScale 99, 381, SCALE_LARGE ; WIDGET_POSITION_VEHICLE_STEER_RIGHT
